/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

body{
	background-color: #f16228;
}

a{
	color: #252e67;
	text-decoration: none;
}

a:link{
	color: #FF0000;
	text-decoration: none;
}

a:visited{
	color: #006699;
	text-decoration: none;
}

a:hover{
	color: #B20000;
	text-decoration: none;
}

h1{
 font-family: Georgia,Times,serif;
 font-size: 150%;
 color: #252e67;
 margin-top: 10px;
 padding: 0px;
 border-bottom: 1px solid #252e67;
}

h2{
 font-family: Arial,sans-serif;
 font-size: 114%;
 color: #393939;
 margin-top: 15px;
 padding: 0px;
}

h3{
 font-family: Arial,sans-serif;
 font-size: 100%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h4{
 font-family: Arial,sans-serif;
 font-size: 100%;
 font-weight: normal;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

h5{
 font-family: Verdana,Arial,sans-serif;
 font-size: 100%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

ul{
 list-style-type: disc;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

.submit_label{
 margin-left: 40px;
 margin-top: 10px;
 margin-bottom: 2px; 
 }


/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#main{
	width: 910px;
	font-family: Arial, Helvetica, sans-serif;
	background-color:white;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	text-align:left;
	font-size: 10px;
}

#masthead{
	padding: 0px 0px 0px 0px;
	border-top: 10px solid #434343;
	width: 100%;
	background-image: url(images/top_bk.gif);
}

#navBar{
	float: left;
	width: 175px;
	margin: 0px;
	padding-bottom: 50px;
	text-align: left;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	margin-bottom: 0px;
}

#headlines{
	float:right;
	width: 200px;
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding:0px;
	margin:0px;
	background-color:white;
	margin-right: 0px;
	text-align: left;
	padding-right: 6px;
}

#headlines p{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left:0px;
}
#measure {
	background-color:#cccccc;
}

#enquiry_form {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0px;
	font-weight: bold;
}

form {
	border: 1px dotted #aaaaaa;
	padding: 5px 3px 5px 3px;
	margin-top:5px;
	margin-bottom:5px;
	width: 190px;
}

input {
	color: #333333;
	background-color: #FFFFCC;
	border: 1px solid #000000;
}

#measure2 {
background-color:#ffffff;
border:1px solid #252e67;
padding:10px;
}

#products {
	background-color:#FFFFFF;
	padding:0px;
	border:1px solid #c8c8c8;
	margin-top:5px;
	margin-right: 0px;
}

#products p {
margin:2px;
padding:1px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}

#content_index{
	float: left;
	width: 510px;
	background-color:#cccccc;
	margin-left: 5px;
	margin-right: 3px;
	margin-bottom: 100px;
	text-align: left;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
}

#content{
	float: left;
	width: 700px;
	background-color:#cccccc;
	text-align: left;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-left: 0px;
}

/************** .feature styles ***************/

.feature{
   font-family:Arial, Helvetica, sans-serif;
   font-size: 12px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	margin-left: auto;
	margin-right: auto;
}

.feature h3{
	padding: 30px 0px 5px 0px;
	text-align: center;
}
/***********************************************/
/* Components                                  */
/***********************************************/

#blurb{
	float:right;
	padding: 0 0 0 10px;
	
}

.blue {font-family:"Times New Roman", Times, serif;
	font-style:italic;
	font-weight:bold;
	font-size:24px;
	color:#252e67;
	}
	
.orange {font-family:"Times New Roman", Times, serif;
	font-style:italic;
	font-weight:bold;
	font-size:24px;
	color:#f16228;
	margin-left:25px;
	}


/************* #globalNav styles **************/

#globalNav{
padding: 0px 0px 0px 10px;
border-bottom: 1px solid #CCC;
color: #cccccc;
}

#globalNav img{
 display: block;
}

#globalNav a {
	font-size: 90%;
	padding: 0 0px 0 0;
}

/*************** #pageName styles **************/

#pageName{
	margin: 0px;
	padding: 0px 0px 0px 10px;
}

/************* #breadCrumb styles *************/

#breadCrumb{
	font-size: 80%;
	padding: 2px 0px 0 10px;
}


/************** .story styles *****************/

.story{
	clear: both;
    margin-top: 5px;
	padding: 10px 0px 0px 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.story p{
	padding: 0px 0px 10px 0px;
}


/************* #siteInfo styles ***************/

#siteInfo{
	clear: both;
	width: 100%;
	margin: 0px;
	text-align:center;
	font-size: 11px;
	color: #cccccc;
	background-color: #f16228;
	padding: 10px 0px 10px 0px;
}

#siteInfo img{
	padding: 4px 4px 4px 10px;
	vertical-align: middle;
}


/************* #search styles ***************/

#search{
	padding: 5px 0px 5px 10px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;
}

#search form{
 margin: 0px;
 padding: 0px;
}

#search label{
	display: block;
	margin: 0px;
	padding: 0px;
}


/*********** #navBar link styles ***********/

#navBar ul a:link, #navBar ul a:visited {display: block; margin-top:0px;}
#navBar ul {list-style: none; margin: 0; padding: 0;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {border-bottom: 1px solid #EEE;}

/* fix for browsers that don't need the hack */
html>body #navBar li {}


/************** #SB Link Styles **************/
.SB_Link { background-color: #CCCCCC;}
.SB_Link .wr_toprow { background: url(/images/SB_Linktoptile.gif) repeat-x; }
.SB_Link .wr_toprow div { background: url(/imagesSB_Linktopleft.gif) no-repeat top left; }
.SB_Link .wr_toprow div div { background: url(/imagesSB_Linktopright.gif) no-repeat top right; }

.SB_Link .wr_contentrow { background: url(/imagesSB_Linklefttile.gif) repeat-y; }
.SB_Link .wr_contentrow .wr_content  { background: url(/imagesSB_Linkrighttile.gif) repeat-y right;}

.SB_Link .wr_botrow { background: url(/imagesSB_Linkbottile.gif) repeat-x; }
.SB_Link .wr_botrow div { background: url(/imagesSB_Linkbotleft.gif) no-repeat top left; }
.SB_Link .wr_botrow div div { background: url(/imagesSB_Linkbotright.gif) no-repeat top right; }

.SB_Link .wr_toprow, .SB_Link .wr_toprow div,
.SB_Link .wr_botrow, .SB_Link .wr_botrow div
 { width:100%; height:29px; font-size:1px; }

.SB_Link .wr_content  { padding: 1px 2em; margin: 0; font-family:Arial, Helvetica, sans-serif;
	font-size: 12px; }
.SB_Link p { padding: 0; margin: 1em 0 0 0; padding-bottom: 1em; }
.SB_Link a { padding: 0; margin: 1em 0 0 0; padding-bottom: 1em; font-family:Arial, Helvetica, sans-serif;}

#SB_Link {
position: relative;
width: 150px;/* -- edit width here! -- */
padding: 0;
margin: 0;
}

/*********** #sectionLinks styles ***********/

#sectionLinks{
	position: relative;
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;
	background-color:#252e67;
}

#sectionLinks h3{
	padding: 10px 0px 2px 10px;
}

#sectionLinks ul{margin:0px;
  list-style:none;
  font-family:Arial, Helvetica, sans-serif;
  font-weight:bold;
  font-size:12px;
 
}

#sectionLinks li{
      margin-left:5px;
      line-height: 1.6em; 
	  padding: 10px 0px 2px 10px;
}

#sectionLinks a {
    color:#E5E5E5;
	text-decoration:none;
}

#sectionLinks a:hover{
	background-color: #cccccc;
	color:#000000;
}

/*********** #sectionLinks styles ***********/

#leftLinks{
	position: relative;
	margin-top: 50px;
	padding: 0px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;
	background-color:#CCCCCC;
}

#leftLinks h3{
	padding: 10px 0px 2px 10px;
}

#leftLinks ul{margin:0px;
  list-style:none;
  color:#000000;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
}

#leftLinks li{
	line-height: 1.6em;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 10px;
}

#leftLinks a {
    color:#FFFFFF;
	text-decoration:none;
}

#leftLinks a:hover{
	background-color: #cccccc;
	color:#000000;
}
/*********** .relatedLinks styles ***********/

.relatedLinks{
	position: relative;
	margin: 0px;
	padding: 0px 0px 10px 10px;
	font-size: 90%;
}

.relatedLinks h3{
	padding: 10px 0px 2px 0px;
}

.relatedLinks a:link,
.relatedLinks a:visited {
	display: block; 
}

/************** #advert styles **************/

#advert{
	padding: 30px 0px 10px;
}

#advert img{
	display: block;
}
